### Method

# Adw AboutWindowget_application_name

since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_application_name (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the application name for `self`.

Available since: 1.2

Gets property | `Adw.AboutWindow:application-name`

#### Return value

Type: `const char*`

The application name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.